# $OpenBSD$

COMMENT=		wave audio file processing and reporting utility
DISTNAME=		shntool-3.0.10

CATEGORIES=		audio

HOMEPAGE=		http://etree.org/shnutils/shntool/

MAINTAINER=		Armin Wolfermann <armin@wolfermann.org>

# GPLv2
PERMIT_PACKAGE_CDROM=	Yes
PERMIT_PACKAGE_FTP=	Yes
PERMIT_DISTFILES_CDROM=	Yes
PERMIT_DISTFILES_FTP=	Yes

WANTLIB=		c

RUN_DEPENDS=		::audio/shorten

MASTER_SITES=		${HOMEPAGE}dist/src/

SEPARATE_BUILD=		simple

CONFIGURE_STYLE=	gnu

.include <bsd.port.mk>
